Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123879 - Packaging of RHEV-H for RHEV 3.5
Summary: Packaging of RHEV-H for RHEV 3.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-28 14:08 UTC by Fabian Deutsch
Modified: 2016-02-10 20:11 UTC (History)
7 users (show)

Fixed In Version: rhev-hypervisor6-6.6-20141218.0.iso rhev-hypervisor7-7.0-20141218.0.iso
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 17:47:30 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0201 normal SHIPPED_LIVE rhev-hypervisor bug fix and enhancement update for RHEV 3.5.0 2015-02-11 22:38:04 UTC

Description Fabian Deutsch 2014-07-28 14:08:54 UTC

Comment 3 Ying Cui 2015-01-05 09:42:35 UTC
Verified this bug, the builds for rhev 3.5 are ready in brew rhev-hypervisor6-6.6-20141218.0.el6ev.noarch.rpm and rhev-hypervisor7-7.0-20141218.0.el7ev 

So we can verify this tracker bug yet.

Comment 5 errata-xmlrpc 2015-02-11 17:47:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0201.html


Note You need to log in before you can comment on or make changes to this bug.